Raspbian Package Auto-Building

Buildd status for libkrb5-ruby (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 0.7-2BD-Uninstallable151d 11h 29muncompiledruby:sourceold | no log

Dependency installability problem for libkrb5-ruby on armhf:

libkrb5-ruby build-depends on:
- ruby-pkg-tools:armhf (>= 0.17)
ruby-pkg-tools depends on missing:
- ruby1.8:armhf